.flex-form-section.form-section.current-prayer-div {
    text-align: center;
}
.current-prayer-container {
    background-color: #D1E0ED;
    padding: 10px;
}
.current-prayer-wrapper {
    height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.current-prayer-controls {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
}
#current-prayer {
    font-weight: normal;
    font-style: italic;
}
